.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0}
.rslides{margin:0 auto}
.rslides_container{margin-bottom:50px;position:relative;float:left;width:100%}
.centered-btns_nav{z-index:3;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:.7;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url(../images/themes.gif) no-repeat left top;margin-top:-45px}
.centered-btns_nav:active{opacity:1}
.centered-btns_nav.next{left:auto;background-position:right top;right:0}
.transparent-btns_nav{z-index:3;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:0;left:0;display:block;background:#fff;opacity:0;filter:alpha(opacity=1);width:48%;text-indent:-9999px;overflow:hidden;height:91%}
.transparent-btns_nav.next{left:auto;right:0}
.large-btns_nav{z-index:3;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);opacity:.6;text-indent:-9999px;overflow:hidden;top:0;bottom:0;left:0;background:#000 url(../images/themes.gif) no-repeat left 50%;width:38px}
.large-btns_nav:active{opacity:1}
.large-btns_nav.next{left:auto;background-position:right 50%;right:0}
.centered-btns_nav:focus,.transparent-btns_nav:focus,.large-btns_nav:focus{outline:none}
.centered-btns_tabs,.transparent-btns_tabs,.large-btns_tabs{margin-top:10px;text-align:center}
.centered-btns_tabs li,.transparent-btns_tabs li,.large-btns_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.centered-btns_tabs a,.transparent-btns_tabs a,.large-btns_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:#ccc;background:rgba(0,0,0,.2);display:inline-block;_display:block;*display:block;-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);width:9px;height:9px}
.centered-btns_here a,.transparent-btns_here a,.large-btns_here a{background:#222;background:rgba(0,0,0,.6)}
.rslides .caption{background:none repeat scroll 0 0 rgba(0,0,0,0.6);bottom:0;color:#fff;display:block;font-size:20px;left:0;margin:0;max-width:none;padding:10px 20px;position:absolute;right:0;text-shadow:none;z-index:2}
.rslides{margin:0 auto 40px}
#slider2,#slider3{box-shadow:none;margin:0 auto}
.rslides_tabs{background:none repeat scroll 0 0 rgba(0,0,0,0.25);box-shadow:0 0 1px rgba(255,255,255,0.3),0 0 5px rgba(0,0,0,1) inset;font-size:18px;list-style:none outside none;margin:0 auto 50px;max-width:540px;padding:10px 0;text-align:center;width:100%}
.rslides_tabs li{display:inline;float:none;margin-right:1px}
.rslides_tabs a{background:none repeat scroll 0 0 transparent;display:inline;height:auto;line-height:20px;padding:9px 20px;width:auto}
.rslides_tabs li:first-child{margin-left:0}
.rslides_tabs .rslides_here a{background:none repeat scroll 0 0 rgba(255,255,255,0.1);color:#fff;font-weight:700}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0}
.events{list-style:none outside none}
.callbacks_container{float:left;margin-bottom:50px;position:relative;width:100%}
.callbacks{list-style:none outside none;margin:0;overflow:hidden;padding:0;position:relative;width:100%}
.callbacks li{left:0;position:absolute;top:0;width:100%}
.callbacks img{border:0 none;display:block;height:auto;position:relative;width:100%;z-index:1}
.callbacks .caption{background:none repeat scroll 0 0 rgba(0,0,0,0.8);bottom:0;color:#fff;display:block;font-size:20px;left:0;margin:0;max-width:none;padding:10px 20px;position:absolute;right:0;text-shadow:none;z-index:2}
.callbacks_nav{background:url(../images/themes/themes.gif) no-repeat scroll left top transparent;height:61px;left:0;margin-top:-45px;opacity:.7;overflow:hidden;position:absolute;text-decoration:none;text-indent:-9999px;top:52%;width:38px;z-index:3}
.callbacks_nav:active{opacity:1}
.callbacks_nav.next{background-position:right top;left:auto;right:0}
#slider3-pager a{display:inline-block}
#slider3-pager img{float:left}
#slider3-pager .rslides_here a{background:none repeat scroll 0 0 transparent;box-shadow:0 0 0 2px #666}
#slider3-pager a{padding:0}